E-Arogya - Feature #1042
Feature # 1012 (New): ABHA flow
Feature # 1013 (Closed): Analysing the ABHA M1,M2 M3

Analysing the ABHA M1,M2 M3
22/07/2024 04:05 PM - Harish Beechani

Status: Closed Start date: 15/07/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 22/07/2024 03:39 AM - Vasudev Mamidi

- Status changed from New to Resolved

#2 - 01/10/2024 09:40 AM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
